Subject: Ticket Assigned - cancel
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 21:53:22 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel maybel vallado                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maybel vallado Bot:  Hi Maybel Vallado ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971559896253            01:25 AM, 19th Mar                   Mohammed                   Hi Maybel , Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           01:26 AM, 19th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           01:26 AM, 19th Mar                     maybel vallado                    I want to return items and have a refund. Can I jusy go to Deira City Center Max for this           01:27 AM, 19th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           01:28 AM, 19th Mar                     maybel vallado                    I also want to cancel my order #9643192895 total 225 AED. Items are too big           01:29 AM, 19th Mar                     maybel vallado                    for first order #9642729858           01:30 AM, 19th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:31 AM, 19th Mar                     maybel vallado                    Thank you Mohammed           01:32 AM, 19th Mar                   Mohammed                   In the meantime, an exchange is not available at www.xxxx.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (brand) store across the UAE.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (brand) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           01:33 AM, 19th Mar                   Mohammed                   please ignore this massage           01:34 AM, 19th Mar                   Mohammed                   In the meantime, an exchange is not available at www.max.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (max) store across the UAE.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (brand) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           01:34 AM, 19th Mar                   Mohammed                   Is there anything else may I assist you?           01:34 AM, 19th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:36 AM, 19th Mar                     maybel vallado                    Can I just go to the store and have my refund? I still need to go to the website for this?           01:37 AM, 19th Mar                     maybel vallado                    And please cancel the order number I gave.           01:37 AM, 19th Mar                   Mohammed                   have you receive the order??           01:38 AM, 19th Mar                   Mohammed                   YOU CAN NOT GO TO STORE AND GET REFUND           01:38 AM, 19th Mar                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           01:40 AM, 19th Mar                   Mohammed                   Hi Maybel , I have not received a response from you still, please confirm if we are still connected?           01:42 AM, 19th Mar                     maybel vallado                    i asked for return           01:43 AM, 19th Mar                     maybel vallado                    they will pick up and refund in cash too?           01:43 AM, 19th Mar                     maybel vallado                    what about cancelling.my order how can i do that?           01:43 AM, 19th Mar                   Mohammed                   share me the order number which you want to cancel           01:44 AM, 19th Mar                   Mohammed                   the return you can return in store to get refund cash at the same time           01:45 AM, 19th Mar                     maybel vallado                    9643192895 total 225 AED           01:45 AM, 19th Mar                     maybel vallado                    so i can now go to the store for refund?           01:45 AM, 19th Mar                     maybel vallado                    i already requested           01:45 AM, 19th Mar                     maybel vallado                    Please cancel order #9643192895           01:46 AM, 19th Mar                   Mohammed                   i did not get you ??           01:46 AM, 19th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:46 AM, 19th Mar                   Mohammed                   we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           01:47 AM, 19th Mar                     maybel vallado                    okay           01:48 AM, 19th Mar                     maybel vallado                    How about my refund           01:48 AM, 19th Mar                     maybel vallado                    return requested           01:48 AM, 19th Mar                   Mohammed                   for the return request you want to get you refund fast           01:49 AM, 19th Mar                     maybel vallado                    i can now go to the store for refund?           01:49 AM, 19th Mar                   Mohammed                   i will delete it and you can go and return the item in the store and the will refund you cash           01:49 AM, 19th Mar                   Mohammed                   do you accept that           01:49 AM, 19th Mar                     maybel vallado                    we will be in Diera City Center tomorrow so I wabt to know if I can just bring the items and have my refund there           01:50 AM, 19th Mar                     maybel vallado                    yes please           01:50 AM, 19th Mar                   Mohammed                   return request cancel           01:51 AM, 19th Mar                   Mohammed                   Is there anything else may I assist you?           01:51 AM, 19th Mar                     maybel vallado                    thanks. that is all. Thank you for your help and patience           01:52 AM, 19th Mar                   Mohammed                   if you get any call from our courier team please inform them that you cancel the return request           01:52 AM, 19th Mar                     maybel vallado                    yes. thanks           01:52 AM, 19th Mar                   Mohammed                   Is there anything else may I assist you?           01:52 AM, 19th Mar                     maybel vallado                    no           01:52 AM, 19th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:52 AM, 19th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2269644